> For the complete documentation index, see [llms.txt](https://docs.chiliz.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.chiliz.com/tr/chiliz-chain-gelistirici-belgeleri.md).

# Chiliz Chain Geliştirici Belgeleri

## Spor Blokzincirine Hoş Geldiniz\_

Spor ve Eğlence devriminin öncüsü olan özel blokzincir Chiliz Chain'i keşfedin.

{% columns %}
{% column width="50%" %}
Chiliz Chain ile **taraftarlara tutku alevleyen ve etkileşimin sınırlarını zorlayan deneyimler** sunabilirsiniz.

{% embed url="<https://www.youtube.com/watch?v=EnZTBZvxC4s>" %}

Fan Token kapısı oluşturun, tahmin piyasası açın, Spor NFT'leri mint edin ve daha fazlasını yapın. [İlham alın](https://greenhousehub.chiliz.com/)!
{% endcolumn %}

{% column width="50%" %}
**70'ten fazla büyük IP ortağıyla EVM uyumlu SportFi uygulamaları geliştirin** ve tutkulu taraftar kitlesine doğrudan erişin!

{% code expandable="true" %}

```javascript
// hardhat.config.js
module.exports = {
  solidity: "0.8.24",
  networks: {
    chiliz_testnet: {
      url: "https://spicy-rpc.chiliz.com/",
      chainId: 88882,
      accounts: [process.env.PRIVATE_KEY]
    },
    chiliz_mainnet: {
      url: "https://rpc.ankr.com/chiliz",
      chainId: 88888,
      accounts: [process.env.PRIVATE_KEY]
    }
  }
};
```

{% endcode %}
{% endcolumn %}
{% endcolumns %}

**Araç setiyle çalışır**\
\&#xNAN;*MetaMask, Hardhat, Moralis, thirdweb, Nodit, Remix, Magic, Privy ve* [*çok daha fazlası*](https://www.chiliz.com/)*...*

<table data-view="cards"><thead><tr><th></th><th></th><th></th><th data-hidden data-card-target data-type="content-ref"></th><th data-hidden data-card-cover data-type="files"></th></tr></thead><tbody><tr><td><strong>Hızlı Başlangıç</strong></td><td><em>İhtiyacınız olan her şey</em></td><td></td><td><a href="/pages/WI8Q2PJ0H4oDwVLgXvRv">/pages/WI8Q2PJ0H4oDwVLgXvRv</a></td><td><a href="/files/sucEiuLuwBs5scmyrOHi">/files/sucEiuLuwBs5scmyrOHi</a></td></tr><tr><td><strong>Öğren</strong></td><td><em>Kavramlar ve teori</em></td><td></td><td><a href="/pages/SLzcmCAM3NKm3fX75Zaz">/pages/SLzcmCAM3NKm3fX75Zaz</a></td><td><a href="/files/av1BK191a4IHWklQjRpV">/files/av1BK191a4IHWklQjRpV</a></td></tr><tr><td><strong>Geliştir</strong></td><td><em>Koda dalın</em></td><td></td><td><a href="/pages/UNTyA7PRrZ9ZLBCB8qyG">/pages/UNTyA7PRrZ9ZLBCB8qyG</a></td><td><a href="/files/cR6Yz11VE1uJP4iM30HM">/files/cR6Yz11VE1uJP4iM30HM</a></td></tr></tbody></table>

{% hint style="info" %}
Chiliz Chain'deki son gelişmelerden haberdar olmak için\
[X.com/Twitter](https://twitter.com/chiliz) adresimizi takip edin veya [Discord](https://discord.gg/chiliz) ve [Telegram](https://t.me/BuildOnChiliz) kanallarımıza katılın.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.chiliz.com/tr/chiliz-chain-gelistirici-belgeleri.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
